--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
full_name: God::EventHandler::call
is_singleton: true
name: call
params: (pid, event, extra_data = {})
visibility: public
